*{
    font-family: 'Lora', serif;
  
	
}

@font-face {
    font-family: 'TrajanPro';
    src: url('TrajanPro-Regular.otf');
	font-weight: normal;
    font-style: normal;
}


.clearfix{
		content: "";
		display: block;
		clear: both;
	}	

body{
    margin:0;
    background-color: #f9f9f9;
    
}

main {
	position:relative;
	top: 70px;
	
	width: 100%;
	display: block;
	/*  background-image: url('images/pattern2.png');
	background-repeat: repeat;*/
	background-image: url('images/pattern2.png');
	background-repeat: repeat;
	
}

#mainheader{

    width: 100%;
    margin: 0;
    border-top: 10px solid #990000;
    position: fixed;
    z-index: 9999;
    background-color: #f9f9f9;
	display: block;
}

#wrapperheader{
    height: 45px;
    width: 75%;
    margin: auto;
    margin-top: 20px;
	margin-bottom: 20px;
}

#logo{
   width: 300px;
   float: left;
   display: inline-block;
   height: 40px;
}

h1{
    display: none;
}
#logo img{
    max-width: 100%;
}

nav{
    width: 420px;
    height: 40px;
    float: right;
    font-size: 0.7em;
    font-weight: 700;
    margin-top: 5px;
}

nav li{
    float: left;
    display: inline-block;
    list-style: none;
    margin: 10px;
    letter-spacing: 1px;
}

nav li a{
    text-decoration: none;
    color: black;
    position: relative;
}

nav li a:before {
  content: "";
  position: absolute;
  width: 101%;
  height: 1.5px;
  top: 16px;
  bottom: 0px;
  left: -0.76px;
  background-color: #990000;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

nav li a:active{
    color: #990000;
}

nav li a:hover{
    color: #990000;
    transition: 0.5s ease;
}

#slider{
    /*height:500px;*/
    width: 100%;
    margin: auto;
    z-index: 0;
    margin-bottom: 120px;
	/*border-bottom: 10px solid #990000;*/

}


/*#bxslider2 {
	height: 500px;
}*/

.bxslider li img {
	width: 100%;
	/*height: 500px; slider responsive*/
	/*max-width:1366px;*/
	margin:auto;
}

.bx-viewport{
	overflow: visible;
}

h2 {
	margin-top: 0;
    padding-top: 10px;
	/*font-family: 'Lato', sans-serif;
	font-weight: 900;*/
	font-size: 1em;
	/*border-bottom: 2px solid #990000;*/
	text-align:center;
	opacity:1;
	margin: auto;
	
}

.and{
	color: #990000;
}

#estudioresumen{

    height: 100%;
    width: 100%;
    margin: 0;
	/*background-image: url('images/pattern4.png');
	background-repeat: repeat;*/
	/*margin-top: 110px;*/
	/*margin-top: 20px;*/
	/*background-image: url('images/pattern2.png');
	background-repeat: repeat;*/
	/*border-top: 1px solid #990000;*/
	/*border-bottom: 1px solid #990000;*/
	/*padding-bottom: 95px;*/

}

#wrapperestudioresumen{
	height: 100%;
        width: 75%;
	margin: auto;
	background: #f9f9f9;
	border-radius: 2px;
	box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
	/*background: url('images/back_fondo.jpg');*/
	/*border-right: 10px solid #990000;
	border-left: 10px solid #990000;*/
	/*opacity:0.7;*/
	
	padding-bottom: 40px;
}

#headestudioresumen{
	height: 260px;
        width: 100%;
	margin:auto;
	
	
   
}

#headestudioresumen img{
	margin-bottom: 20px;
	max-width:100%;
}


.titulo img {
	width: 40px;
	height: 40px;
	margin: auto;
}

h2{ 
font-family: 'TrajanPro', serif;
}

#content {
	height: 100%;
	width: 100%;
	/*border: 2px solid #D4AF37;*/
}



#wrappercontent p{
	font-family: Source Sans Pro;
	font-weight: 400;
	text-align: justify;

}



#estudioresumenleft {
	float:left;
	height: 240px;
	width: 48%;
}

#estudioresumenright {
	float:left;
	height: 240px;
	width: 48%;
	margin-left: 20px;
}

#areasresumen {
	height: 100%;
        width: 100%;
        margin: 0;
	
	/*background: #eef2f5;*/
      /*  background-image: url('images/pattern2.png');
	background-repeat: repeat;*/
	/*background-image: url('images/pattern6.jpg');*/
	/*background: #f9f9f9;*/
/*background-image: url('images/pattern6.jpg');*/
	/*border-top: 1px solid #990000;
	border-bottom: 1px solid #990000;*/

}

#wrapperareasresumen {
	height: 100%;
        width: 75%;
	margin: auto;
	background: #f9f9f9;
	border-radius: 2px;
	box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
      
	padding-bottom: 40px;
	/*border-radius: 2px;
	box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);*/
}
#headareasresumen {
	height: 170px;
        width: 100%;
}

#headareasresumen img {
    margin-bottom: 20px;
	max-width: 100%;
}

#content2 {
	height: 100%;
	width: 100%;
}


#wrappercontent2{
	width: 75%;
	    margin: auto;
    height: 100%;
    margin-top: 30px;
    margin-bottom: 10px;
}

#wrappercontent2 .izq{
	width: 48%;
	margin: auto;
	height: 100%;
	float:left;
}

#wrappercontent2 .der{
	width: 48%;
	margin: auto;
	height: 100%;
	float:right;
}

#wrappercontent2 p{
	font-family: Source Sans Pro;
	font-weight: 400;
	text-align: justify;
	

}
#novedades {
	height: 500px;
    width: 100%;
    margin: 0;
	box-shadow: 2px #000000;
	background-image: url('images/pattern4.png');
	background-repeat: repeat;
	
	display:none;
	/*border-top: 1px solid #990000;

	border-bottom: 1px solid #990000;*/
}

#wrappernovedades {
	height: 500px;
        width: 1010px;
	margin: auto;
	background: #f9f9f9;
	
	
	/*border-radius: 2px;
	box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);*/
}
#headnovedades {
	height: 50px;
        width: 100%;
}

#content3 {
	height: 450px;
	width: 100%;
}

#contacto {
	height: 460px;
        width: 100%;
        margin: 0;
	
	    /*background-image: url('images/pattern2.png');
	background-repeat: repeat;*/
	

}

#wrappercontacto {
	height:460px ;
    width: 75%;
	margin: auto;
	background: #f9f9f9;
	
	border-radius: 5px;
	box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}
/*#headcontacto {
	height: 50px;
        width: 100%;
}*/

#content4 {
	height: 500px;
	width: 100%;
}



footer {
	width: 100%;
	height: 180px;
	background: #990000;
	border-top: 10px inset black;
	margin-top: 0px;
	position: relative;
}

#wrapperfooter {
	width: 220px;
	margin:auto;
	height: 156px;
}

#footercolumn {
	width: 220px;
	height: 156px;
	float:left;
	margin: auto;
}

.sello  {
	width: 220px;
	margin:auto;
}

.sello img{
	max-width: 220px; 
	margin-top: 30px;
}




#copyright{
    height: 35px;
    text-align: center;
    color: grey;
    font-size: 0.60em;
    letter-spacing: 0.25px;
    background-color: black;
    /*padding: 12px;*/

}

#copyright p{
	padding: 12px;
	font-family: 'helvetica',sans-serif;
}

#copyright p a{
	font-family: 'helvetica',sans-serif;
	color: white;
	text-decoration: none;
}

p{
   padding: 12px;
   margin: 0;
}

p a{

    color: white;
}

hr{
width: 250px;
border: 1px solid #990000;
}

#flechita{
	width: 100%;
	margin: auto;
	padding-bottom: 15px;
	padding-top: 15px;
}

#flechita img{
	width: 50px;
	height: 50px;
	margin:auto;
}

.wrapperflechita{
	width:1010px;
	margin:auto;
}

.centerflechita{
	margin:auto;
	width:50px;
}
/*
.white{
	color: #f9f9f9;
}*/

.hide{
	display:none;
}

.flotante{
	background-color: #f9f9f9;
		/*margin-top: 10px;*/
		/*margin-left: 10px;*/
		
		z-index: 99;
		position: absolute;
		width: 360px;
		height: 360px;
		padding:10px;
		border-top: 10px solid #990000;
		
}

.datos{
	padding-left: 25px;
	margin-top: 55px;
}
.datos li{
	list-style: none;
}

.datos p{
	display: inline-block;
	
}

.datos img{
	width:20px;
	height:20px;
	margin-right: 10px;
	top: 20px;
}

.datos p a {
text-decoration: none;
color: black;
}

.frasesizq{
position: absolute;
width: 75%;
z-index:99999;
height: 250px;
/*margin-top: 200px;*/
margin-left: 100px;
color: white;
top:50%;
}

.frasesder{
position: absolute;
width: 68%;
z-index:99999;
height: 250px;
/*margin-top: 200px;*/
margin-right: 100px;
color: white;
top:50%;
left: 35%;
margin-left: 100px;
text-align: right;
max-width: 100%;
}



.spanish {
font-family: 'Merriweather Sans', sans-serif;
font-weight: 800;
font-size: 2.8em;
text-align: left;
/*text-shadow: 3px 3px 0px rgba(0,0,0,0.2);*/
text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
margin-bottom: 10px;

}

.english{
font-family: 'Merriweather Sans', sans-serif;
font-weight: 700;
font-size: 1.6em;
text-align: left;
padding-top: 0;
text-shadow: 3px 3px 0px rgba(0,0,0,0.2);
font-style: italic;
}

.right{
	text-align: right;
	
}

.margin{
	margin-right: 20%;
}

#wrappercontent {
	width: 70%;
	margin: auto;
	height: 100%;
	margin-top: 30px;
	margin-bottom: 10px;
}

#wrappercontent p{
	text-indent: 50px;
}
#estudioresumenleft{
	width: 48%;
	height: 220px;
	margin: auto;
	margin-right: 12px;
}
#estudioresumenleft p{
	text-align: justify;
	/*color: white;*/
	text-indent: 50px;
}

#estudioresumenright{
	width: 48%;
	height: 220px;
	margin: auto;
	margin-left: 12px;
}

#estudioresumenright p{
	text-align: justify;
	/*color: white;*/
	text-indent: 50px;
}

.icono{
	margin:auto;
	width:64px;
	height: 64px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.wrappericono{
	margin: auto;
	width: 64px;
	height: 64px;
	
}

/*BLUR
.blur {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
 .blur:hover {
  -webkit-filter: blur(1px);
}
.blur2:hover {
  -webkit-filter: blur(2px);
}
*/

.aire{
	margin-top:15px;
}

.bold{
font-size: 1em;
font-weight: 600;
font-family: Source Sans Pro;
    
}

.listaAreas{
	line-height: 22px;
	margin-top: 12px;
	
}

.listaAreas li{
	font-family: Source Sans Pro;
	font-weight: 400;
	text-align: justify;
	
	
}

.linkedin {
	color: #2c6184;
	font-weight: 600;
}


@media screen and (min-width: 775px) and (max-width: 1015px){

}

@media screen and (min-width: 480px) and (max-width: 775px){

}

@media screen and (min-width: 0px) and (max-width: 480px){

}


@media screen 
    and (min-device-width : 0px) 
    and (max-device-width : 736px)
   
{
    #mainheader {
    width: 100vw;
    height: 70px;
    margin: 0;
    border-top: 5px solid #990000;
    position: fixed;
    z-index: 9999;
    background-color: #f9f9f9;
    display: block;
}

#wrapperheader {
   
    width: 100vw;
    margin: auto;
    margin-top: 15px;
    /* margin-bottom: 20px; */
}

#logo {
    margin: auto;
    width: 46vw;
    float: none;
    display: block;
    height: 30px;
}
.imgwrapper{
    width: 250px;
    margin: auto;
    display: block;
}
    
#logo img {
    max-width: 100%;
}

.nav{
    width: 100%;
   
   height: 20px;
	/*padding-left: 23.6%;*/
}

nav {
    margin: auto;
   /* padding-top: 6px;
	padding-left: 22%;
	padding-right: 5px;
	padding-bottom: 5px;*/
    width: 100vw;
    height: 40px;
    float: none;
    font-size: 0.4em;
    font-weight: 700;
    text-align:center;
    /* margin-top: 70px; */
}

nav li {
    float: none;
    /*display: inline-block;*/
    list-style: none;
    margin-top: 6px;
    letter-spacing: 1px;
	

	
}

.wrapnav{
margin: auto;
width: 100%;
}

    
#slider{
    display: none;
}    

#wrapperestudioresumen{
    width: 100vw;
}

#headestudioresumen{
    width: 100vw;
    height: 150px;
}

.icono{
    height: 35px;
    
}

.wrappericono{
    width: 10vw;
    height: 35px;
}

#wrappercontent{
    width: 85vw;    
}

#wrappercontent p{
    font-size: 0.8em;
}

#wrapperareasresumen {
    width: 100vw;
    }
    
#headareasresumen {
    height: 110px;
}

#wrappercontent2 {
    width: 85vw;
    margin-top: 8px;
}

#wrappercontent2 .izq {
    width: 85vw;
    float: none;
}

.indent{
    font-size: 0.8em; 
}

.izq p {
    font-size: 0.8em;
}


#wrappercontent2 .der{
    width: 75vw;
    float: none;
}

.listaAreas {
    line-height: 18px;
    margin-top: 12px;
    margin-left: 15px;
    /* text-indent: 10px; */
    font-size: 0.75em;
}

#contacto{
    height: 500px;
}

.flotante{
    width: 100%;
    height: 270px;
    z-index: 0;
    border-top: 5px solid #990000;
	overflow: hidden;
	margin:0;
	padding: 0;
}

#wrappercontacto{
    width: 100vw;
}
.datos {
    padding-left: 25px;
    /* margin-top: 30px; */
    font-size: 0.8em;
    width: 75vw;
    margin: auto;
    margin-top: 35px;
}

#copyright {
    height: 45px;
}

.hiddenmobile{
	display:none;
}

.mapita {
    
    padding-top: 130px;
}

   }